=== debian/control ===
Source: fonts-linex
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: José L. Redrejo Rodríguez <jredrejo@debian.org>,
           Hideki Yamane <henrich@debian.org>,
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-linex.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-linex
Rules-Requires-Root: no

Package: fonts-linex
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Fonts suitable for education and institutional use
 These fonts include hand writing simulation typographies, ancient
 Greek and Roman typographies, the institutional fonts for use by the
 regional government of Extremadura and some other elegant fonts.
 This is the list of the included fonts:
  * Abecedario: Small children handwritten simulation
  * Elegante: Elegant handwritten simulation font
  * BABEL Unicode: specifically designed to type Latin, Ancient greek,
    Hebrew, Sanskrit, Runic, Ogham and Old English
  * Alfa-Beta: Ancient Greek typography
  * Emerita Latina: Roman typography
  * API PHONÉTIQUE: Designed to phonetically transcript French texts
  * IPA PHONETICS: Designed to phonetically transcript English texts
  * Ellenike: Classical Greek encoding
  * Jara: Institutional font used by the regional government of Extremadura
  * Quercus: Institutional font used by the regional government of Extremadura
 .
 These fonts have been developed, donated and GPL licensed by
 Juan José Marcos for their use in the gnuLinEx project.
